/* app not found msg */
"_AppNotFoundMessageNoURL" = "このアプリケーションは「アプリケーション」フォルダにインストールされている必要があります。そうしないと使用できません。";

/* app not found msg */
"_AppNotFoundMessageWithURL" = "このアプリケーションは「アプリケーション」フォルダにインストールされている必要があります。そうしないと使用できません。このソフトウェアをお持ちでない場合は、「アプリケーションを入手」を選択してダウンロードできます。";

/* app not found title */
"_AppNotFoundTitle" = "クリエータのアプリケーション \"%@\" が見つかりません。";

/* Edit */
"_Edit" = "編集";

/* Edit LinkBack Items */
"_EditMultiple" = "LinkBack 項目を編集";

/* Edit LinkBack Item */
"_EditNone" = "LinkBack 項目を編集";

/* Edit Pattern */
"_EditPattern" = "%1$@（ %2$@ 中）";

/* Get application */
"_GetApplication" = "アプリケーションを入手";

/* ok */
"_OK" = "OK";

/* Refresh */
"_Refresh" = "更新";